file:bin/rust-gdb
file:bin/rust-gdbgui
file:bin/rust-lldb
file:bin/rustc
file:bin/rustdoc
file:etc/target-spec-json-schema.json
file:lib/libdarling_macro-1ee682c0fdb87b01.dylib
file:lib/libderive_setters-e29d4ff430ec76e1.dylib
file:lib/libderive_where-5e73c9f2f2877202.dylib
file:lib/libdisplaydoc-52c172e4f9f5e029.dylib
file:lib/libproc_macro_hack-b05f89991fe5627f.dylib
file:lib/libref_cast_impl-a23e2d56951e82f3.dylib
file:lib/librustc-stable_rt.asan.dylib
file:lib/librustc-stable_rt.lsan.dylib
file:lib/librustc-stable_rt.rtsan.dylib
file:lib/librustc-stable_rt.tsan.dylib
file:lib/librustc_driver-cc8108aa06255c8d.dylib
file:lib/librustc_index_macros-b09ddc2f5f0cfc08.dylib
file:lib/librustc_macros-4492c895c71b4c32.dylib
file:lib/librustc_type_ir_macros-8b86b7da24c7dbcc.dylib
file:lib/libschemars_derive-eb67e62d70309db9.dylib
file:lib/libserde_derive-609ac7c599d8afa3.dylib
file:lib/libthiserror_impl-d841990b64ff685d.dylib
file:lib/libtracing_attributes-fd8615b45ef3b9cf.dylib
file:lib/libunic_langid_macros_impl-7a0abe8d65eccbe7.dylib
file:lib/libyoke_derive-e66a917d9f0b18f0.dylib
file:lib/libzerofrom_derive-b043d92e5ddbea5d.dylib
file:lib/libzerovec_derive-cef63c3f0e2c52d9.dylib
file:lib/rustlib/etc/gdb_load_rust_pretty_printers.py
file:lib/rustlib/etc/gdb_lookup.py
file:lib/rustlib/etc/gdb_providers.py
file:lib/rustlib/etc/lldb_commands
file:lib/rustlib/etc/lldb_lookup.py
file:lib/rustlib/etc/lldb_providers.py
file:lib/rustlib/etc/rust_types.py
file:lib/rustlib/x86_64-apple-darwin/bin/gcc-ld/ld.lld
file:lib/rustlib/x86_64-apple-darwin/bin/gcc-ld/ld64.lld
file:lib/rustlib/x86_64-apple-darwin/bin/gcc-ld/lld-link
file:lib/rustlib/x86_64-apple-darwin/bin/gcc-ld/wasm-ld
file:lib/rustlib/x86_64-apple-darwin/bin/rust-lld
file:lib/rustlib/x86_64-apple-darwin/bin/rust-objcopy
file:lib/rustlib/x86_64-apple-darwin/bin/wasm-component-ld
file:libexec/rust-analyzer-proc-macro-srv
file:share/doc/rust/COPYRIGHT-library.html
file:share/doc/rust/COPYRIGHT.html
file:share/doc/rust/README.md
file:share/doc/rust/licenses/Apache-2.0.txt
file:share/doc/rust/licenses/BSD-2-Clause.txt
file:share/doc/rust/licenses/CC-BY-SA-4.0.txt
file:share/doc/rust/licenses/GCC-exception-3.1.txt
file:share/doc/rust/licenses/GPL-2.0-only.txt
file:share/doc/rust/licenses/GPL-3.0-or-later.txt
file:share/doc/rust/licenses/ISC.txt
file:share/doc/rust/licenses/LLVM-exception.txt
file:share/doc/rust/licenses/MIT.txt
file:share/doc/rust/licenses/NCSA.txt
file:share/doc/rust/licenses/OFL-1.1.txt
file:share/doc/rust/licenses/Unicode-3.0.txt
file:share/man/man1/rustc.1
file:share/man/man1/rustdoc.1
